Plesk 12.0.18 MU#91

Created:

2016-11-16 13:17:11 UTC

Modified:

2017-04-24 11:40:32 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Plesk 12.0.18 MU#91

Applicable to:

  • Plesk 12.0 for Windows
  • Plesk 12.0 for Linux

Release Notes

Plesk is pleased to introduce the new Micro-Update #91 for the 12.0.18 version of Plesk.

The 12.0.18 MU#91 update is recommended for all Plesk users and includes general functionality fixes that improve the stability, compatibility, and security of your Plesk server.

To ensure optimal server reliability and security, we strongly recommends keeping your operating system and Plesk software up-to-date.

What's Changed

[*] (CentOS5/Red Hat Enterprise Linux 5) MySQL 5.5 was updated to version 5.5.52.

On CentOS 5 and Red Hat Enterprise Linux 5 servers, MySQL 5.5 was updated to the latest version because earlier versions were affected by the MySQL Remote Root Code Execution / Privilege Escalation vulnerabilities (CVE-2016-6662) and (CVE-2016-6663). See KB article #213393749 for more information.

[*] (On Windows) MySQL used for the Plesk database was updated to version 5.5.52.

MySQL 5.5 used for the Plesk database was updated to the latest version because earlier versions were affected by the MySQL Remote Root Code Execution / Privilege Escalation vulnerabilities (CVE-2016-6662) and (CVE-2016-6663). See KB article #213393749 for more information.

The following issues were resolved:

Legend:

[+] - Added

[-] - Fixed

[*] - Improved

Installation Instructions

#213385609 : Using Micro-Updates in Plesk

A complete list of changes can be found here:

Plesk 12.0 for Windows Systems

Plesk 12.0 for Linux Systems

Have more questions? Submit a request
Please sign in to leave a comment.